package q02b.exe.reports.valueobjects;



import q02b.exe.arquitectura.valueobjects.Q02bValueObject;



public class Q02bParametrizacion extends Q02bValueObject{

	private static final long serialVersionUID = 7226444500627187198L;

	

	private String titulo;

	private String tabla;

	private String fixedWhere;

	private String addWhere;	

	private String order;

	private String plantilla;

	

	public Q02bParametrizacion(){

		

	}

	

	

	public String getFixedWhere() {

		return fixedWhere;

	}

	public void setFixedWhere(String fixedWhere) {

		this.fixedWhere = fixedWhere;

	}

	public String getOrder() {

		return order;

	}

	public void setOrder(String order) {

		this.order = order;

	}

	public String getPlantilla() {

		return plantilla;

	}

	public void setPlantilla(String plantilla) {

		this.plantilla = plantilla;

	}

	public String getTabla() {

		return tabla;

	}

	public void setTabla(String tabla) {

		this.tabla = tabla;

	}

	public String getTitulo() {

		return titulo;

	}

	public void setTitulo(String titulo) {

		this.titulo = titulo;

	}



	public String getAddWhere() {

		return addWhere;

	}

	public void setAddWhere(String addWhere) {

		this.addWhere = addWhere;

	}	

}